Imports EgtUILib

Module Statistic_Messages

   Public ReadOnly Property PDN_Msg As String
      Get
         Return EgtMsg(61809)
      End Get
   End Property

   Public ReadOnly Property ID_Msg As String
      Get
         Return EgtMsg(61809)
      End Get
   End Property

   Public ReadOnly Property DO_Msg As String
      Get
         Return EgtMsg(61810)
      End Get
   End Property

   Public ReadOnly Property W_Msg As String
      Get
         Return EgtMsg(61605)
      End Get
   End Property

   Public ReadOnly Property H_Msg As String
      Get
         Return EgtMsg(61606)
      End Get
   End Property

   Public ReadOnly Property L_Msg As String
      Get
         Return EgtMsg(61604)
      End Get
   End Property

   Public ReadOnly Property NAM_Msg As String
      Get
         Return EgtMsg(61603)
      End Get
   End Property

   Public ReadOnly Property MAT_Msg As String
      Get
         Return EgtMsg(61607)
      End Get
   End Property

   Public ReadOnly Property CNT_Msg As String
      Get
         Return EgtMsg(61608)
      End Get
   End Property

   Public ReadOnly Property ADDED_Msg As String
      Get
         Return EgtMsg(61813)
      End Get
   End Property
   Public ReadOnly Property INPROD_Msg As String
      Get
         Return EgtMsg(61609)
      End Get
   End Property
   Public ReadOnly Property DONE_Msg As String
      Get
         Return EgtMsg(61814)
      End Get
   End Property

   Public ReadOnly Property GRP_Msg As String
      Get
         Return EgtMsg(61612)
      End Get
   End Property

   Public ReadOnly Property UNIT_VOLUME_Msg As String
      Get
         Return EgtMsg(61712)
      End Get
   End Property

   Public ReadOnly Property TOT_VOLUME_Msg As String
      Get
         Return EgtMsg(61713)
      End Get
   End Property

   Public ReadOnly Property UNIT_TIME_Msg As String
      Get
         Return EgtMsg(61714)
      End Get
   End Property

   Public ReadOnly Property TOT_TIME_Msg As String
      Get
         Return EgtMsg(61715)
      End Get
   End Property

   Public ReadOnly Property BTLTotParts_Msg As String
      Get
         Return EgtMsg(61716) & ": "
      End Get
   End Property

   Public ReadOnly Property BTLTotVolume_Msg As String
      Get
         Return EgtMsg(61717) & ": "
      End Get
   End Property

   Public ReadOnly Property BTLTotEstimatedTime_Msg As String
      Get
         Return EgtMsg(61719) & ": "
      End Get
   End Property

   Public ReadOnly Property BTLTotTime_Msg As String
      Get
         Return EgtMsg(61718) & ": "
      End Get
   End Property

   Public ReadOnly Property BTLRemainingTime_Msg As String
      Get
         Return EgtMsg(61720) & ": "
      End Get
   End Property

   Public ReadOnly Property TotMachGroups_Msg As String
      Get
         Return EgtMsg(61721) & ": "
      End Get
   End Property

   Public ReadOnly Property TotCNTParts_Msg As String
      Get
         Return EgtMsg(61722) & ": "
      End Get
   End Property

   Public ReadOnly Property TotADDEDParts_Msg As String
      Get
         Return EgtMsg(61723) & ": "
      End Get
   End Property

   Public ReadOnly Property TotINPRODParts_Msg As String
      Get
         Return EgtMsg(61724) & ": "
      End Get
   End Property

   Public ReadOnly Property TotDONEParts_Msg As String
      Get
         Return EgtMsg(61725) & ": "
      End Get
   End Property

   Public ReadOnly Property Used_Msg As String
      Get
         Return EgtMsg(61817)
      End Get
   End Property

   Public ReadOnly Property Waste_Msg As String
      Get
         Return EgtMsg(61818)
      End Get
   End Property

   Public ReadOnly Property QTY_Msg As String
      Get
         Return EgtMsg(61726)
      End Get
   End Property

End Module
